Open Seed - iOS - Task #950

design update
05/15/2019 11:00 AM - Sarina Byanjankar

Status: Verified Start date: 05/15/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Please add an option to logout in the landing page of the app. And use "Log off" instead of "Log out"
http://prntscr.com/nou8s8

History

#1 - 05/16/2019 04:24 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 05/16/2019 04:24 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 05/16/2019 05:56 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 05/16/2019 05:58 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 05/17/2019 04:15 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
